Subject: bug#35490: Creating a ./configure diff against gzip-1.9

From: Paul Eggert <[email-masked]>
Date: Thu, 3 Oct 2019 18:13:45 -0700

On 4/29/19 8:08 AM, Ilya Leoshkevich wrote:
> If I just
> use whatever distro I have at hand for this, there will be a lot of
> noise from autoconf and automake version mismatch, so I'm trying to
> figure out which exact versions were used for the 1.9 release.

This is not something I'd normally worry about, any more than I'd 
normally worry about exactly what x86-64 code gets generated by my C 
compiler.

Jim Meyering (who created the release) had his own platform with 
reasonably-bleeding-edge tools, not all of which correspond to any 
particular GNU release. He might be able to fill you in with the 
details, but this sort of thing is kinda low priority so I wouldn't 
expect a quick answer (and even he might not know the answer).

I skipped most of your questions, except for:

> where is po.m4 coming from?

I think it comes from Gnulib, and is filled in by './bootstrap'.